Vernier Software and Technology
Vernier Software & Technology

Compatibility Requirements for VSMT Force Sensor and Texas Instruments

Software
InterfaceEasyDataVersion 2.4/4.0/5.2TI-84 SmartViewDataQuestVersion 4.2TI-Nspire Software
EasyLinkFull support 1Full support 2Full supportFull support 2
CBL 2Full support 3IncompatibleIncompatibleIncompatible
LabPro(discontinued)Full support 3IncompatibleIncompatibleIncompatible
TI-Nspire Lab CradleIncompatibleIncompatibleFull supportFull support

Compatibility Notes

  1. Use with TI-84 Plus calculators only.
  2. Requires an Easy to Go! adapter
  3. CBL 2 and LabPro interfaces cannot be used with TI-84 Plus CE calculators.
VSMT Force Sensor

Product details, ordering information, and more

See Requirements for Other Platforms

Go to top